@charset "utf-8";

/*
-----------------------------------------------------------------
 file name : module.css
 last modified : 2010.10.18
-----------------------------------------------------------------
*/

/*
==============================================================
 
==============================================================
*/

/*--------------------------------------------------------
 各要素設定
--------------------------------------------------------*/

/* mod_p */
p.mod_p {
	margin: 0 0 1.3em 0;
}

/* mod_img */
img.mod_img {
	margin: 3px 0 5px 0;
	padding: 1px;
	border: 1px solid #cccccc; 
}

/* mod_ul */
ul.mod_ul {
	margin: 0 0 1.3em 0;
}
ul.mod_ul li {
	list-style: disc outside;
	margin: 0 0 4px 25px;
}
/* mod_ol */
ol.mod_ol {
	margin: 0 0 1.3em 0;
}
ol.mod_ol li {
	list-style: decimal outside;
	margin: 0 0 4px 25px;
}
/* 入れ子のとき */
ul.mod_ul li ol.mod_ol li {
	list-style-type: decimal;
}
ol.mod_ol li ul.mod_ul li {
	list-style-type: disc;
}
ul.mod_ul li ul li {
	list-style-type: circle;
}

/* アルファベット */
.listAlpha {
	margin: 0 0 1.3em 0;
}
.listAlpha li {
	list-style: lower-alpha outside;
	margin: 0 0 4px 25px;
}

/*--------------------------------------------------------
 テーブル
--------------------------------------------------------*/

/* mod_table01 グレー系 */
table.mod_table01 {
	width: 100%;
	margin: 0 0 1.3em 0;
	border: 1px solid #c7c7c7;
	background: #ffffff;
}
table.mod_table01 th {
	padding: 5px 8px;
	border: 1px solid #c7c7c7;
	background: #f0f0f0;
	font-weight: normal;
	text-align: left;
}
table.mod_table01 td {
	padding: 5px 8px;
	border: 1px solid #c7c7c7;
}

table.mod_table01 thead th {
	padding: 5px 8px;
	border: 1px solid #c7c7c7;
	background: #dddddd;
	font-weight: normal;
	text-align: left;
}
table.mod_table01 thead td {
	padding: 5px 8px;
	border: 1px solid #c7c7c7;
	background: #f0f0f0;
	font-weight: normal;
	text-align: left;
}
table.mod_table01 tbody th {
	padding: 5px 8px;
	border: 1px solid #c7c7c7;
	background: #f0f0f0;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
}
table.mod_table01 tbody td {
	padding: 5px 8px;
	border: 1px solid #c7c7c7;
	vertical-align: top;
}

table.mod_table01 tbody th.bb-none,
table.mod_table01 tbody td.bb-none {
	border-bottom:none;
	padding-bottom:0;
}
table.mod_table01 tbody th.bt-none,
table.mod_table01 tbody td.bt-none {
	border-top:none;
	padding-top:0;
}

/* mod_table02 ブルー系 */
table.mod_table02 {
	width: 100%;
	margin: 0 0 1.3em 0;
	border: 1px solid #0066cb;
	background: #ffffff;
}
table.mod_table02 th {
	padding: 5px 8px;
	border: 1px solid #0066cb;
	background: #0066cb;
	color: #000000;
	font-weight: bold;
	text-align: left;
}
table.mod_table02 td {
	padding: 5px 8px;
	border: 1px solid #0066cb;
	background: #ffffff;
}

table.mod_table02 thead th {
	padding: 5px 8px;
	border: 1px solid #0066cb;
	border-right: 1px solid #ffffff;
	background: #0066cb;
	color: #ffffff;
	font-weight: bold;
	text-align: left;
}
/*table.mod_table02 thead td {
	padding: 5px 8px;
	border: 1px solid #0066cb;
	background: #f0f0f0;
	font-weight: normal;
	text-align: left;
}*/
table.mod_table02 tbody th {
	padding: 5px 8px;
	border: 1px solid #0066cb;
	background: #ffffff;
	font-weight: normal;
	text-align: left;
}
table.mod_table02 tbody td {
	padding: 5px 8px;
	border: 1px solid #0066cb;
}

table th,
table td {
	/*word-break: keep-all;*/
}

/* 狭い幅 */
#content table.tbl_narrow {
}
#content table.tbl_narrow th {
	padding: 2px;
}
#content table.tbl_narrow td {
	padding: 2px;
	font-size: 80%;
	word-wrap: break-word;
}

/*
==============================================================
 piece
==============================================================
*/


/* .txt_note */
.txt_note {	color: #ee0000 !important;}


/*
 * 文字サイズ
 */
.txt_small { font-size:small; }
.txt_large { font-size:large; }


/*
 * フロート
 */
.floatLeft {	float: left !important;}
.floatRight {	float: right !important;}
.floatLeft_m {	float: left !important;	margin: 0 13px 8px 0;}
.floatRight_m {	float: right !important;	margin: 0 0 8px 13px;}


/*
 * 配置
 */
.layoutLeft {	text-align: left !important;}
.layoutRight {	text-align: right !important;}
.layoutCenter {	text-align: center !important;}

.layoutTop {	vertical-align: top !important;}
.layoutMiddle {	vertical-align: middle !important;}
.layoutBottom {	vertical-align: bottom !important;}

table.layoutTop td {	vertical-align: top !important;}
table.layoutMiddle td {	vertical-align: middle !important;}
table.layoutBottom td {	vertical-align: bottom !important;}


/*
 * 余白
 */
.mb0 {	margin-bottom: 0 !important;}
.ml10 {	margin-left: 10px !important;}
.mb10 {	margin-bottom: 10px !important;}
.mr10 {	margin-right: 10px !important;}

.pad0 {	padding: 0 !important;}
.pad_b05 {	padding-bottom: 5px !important;}
.pad5_0 {	padding: 5px 0 !important;}





/*
==============================================================
 レイアウト
==============================================================
*/

/**
 * unitPositionBox
 * position
 */
.unitPositionBox {
	position:relative;
}

.unitPositionBox .unitPItemR {
	position:absolute;
	top:18px;
	right:18px;
}


/*--------------------------------------------------------
 メディア(画像等)＋テキストのモジュール
--------------------------------------------------------*/

/**
 * unitItemBoxL
 * メディア左・テキスト右
 */
.unitItemBoxL {
	margin: 0 0 0 -18px;
	padding: 0 0 8px 0;
	*zoom: 1;
}
.unitItemBoxL:after {
	/* clear float */
	content:".";display:block;height:0;clear: both;visibility:hidden;font-size:0;line-height:0;
}
.unitItemBoxL .partItem {
	float: left;
	padding: 3px 0 15px 18px;
	display: table;
	border-spacing: 0;
	line-height: 1.35;
	width: 1px;
	*width: auto;
}
.unitItemBoxL .partItem .media {
	padding: 0 0 5px 0;
}
.unitItemBoxL .partItem .media img {
}
.unitItemBoxL .partItem .note {
	margin: 0;
	padding: 0 0 6px 0;
	*zoom: 1;
}
.unitItemBoxL .partText {
	padding: 0 0 0 18px;
	/* avoid text comes under the mediabox */
	display: table;
	*zoom: 1;
}


/**
 * unitItemBoxR
 * メディア右・テキスト左
 */

.unitItemBoxR {
	padding: 0 0 8px 0;
	margin: 0 0 0 -18px;
	*zoom:1;
}
.unitItemBoxR:after {
	/* clear float */
	content:".";display:block;height:0;clear: both;visibility:hidden;font-size:0;line-height:0;
}
.unitItemBoxR .partItem {
	float: right;
	padding: 3px 0 15px 18px;
	display: table;
	border-spacing: 0;
	line-height: 1.35;
	width: 1px;
	*width: auto;
}
.unitItemBoxR .partItem .media {
	padding: 0 0 5px 0;
}
.unitItemBoxR .partItem .media img {
}
.unitItemBoxR .partItem .note {
	margin: 0;
	padding: 0 0 6px 0;
	*zoom: 1;
}
.unitItemBoxR .partText {
	padding: 0 0 0 18px;
	/* avoid text comes under the mediabox */
	display: table;
	*zoom: 1;
}


/**
 * unitItemBoxC
 * メディア＋キャプション センタリング
 */

.unitItemBoxC {
	padding: 4px 0 8px 0;
	margin: 0 0 0 -18px;
	*zoom: 1; /* ie */
	*text-align: center;
}
.unitItemBoxC .partItemOuter {
	display: table;
	margin: 0 auto;
	width: 1px;
	*width: auto;
}
.unitItemBoxC .partItem {
	display: table-cell;
	padding: 0 0 20px 18px;
	width: 1px;
	vertical-align: top;
	*width: auto;
}
.unitItemBoxC .partItem .media {
	display: table-row;
}
.unitItemBoxC .partItem .media a img {
}
.unitItemBoxC .partItem .note {
	display: table-cell;
	padding: 8px 0 0 0;
	line-height: 1.35;
}

.partItem .media a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

.areaSection .unitItemBoxL.lastChild,
.areaSection .unitItemBoxR.lastChild,
.areaSection .unitItemBoxL.lastChild .partItem,
.areaSection .unitItemBoxR.lastChild .partItem,
.areaTextSection .unitItemBoxL.lastChild,
.areaTextSection .unitItemBoxR.lastChild,
.areaTextSection .unitItemBoxL.lastChild .partItem,
.areaTextSection .unitItemBoxR.lastChild .partItem,
.areaBlueSection .unitItemBoxL.lastChild,
.areaBlueSection .unitItemBoxR.lastChild,
.areaBlueSection .unitItemBoxL.lastChild .partItem,
.areaBlueSection .unitItemBoxR.lastChild .partItem {
	padding-bottom: 0;
}

